sftp:
    host: 103.188.166.95
    port: 22
    username: guestuser
    password: Vnpay@123
    prefix: incoming
app:
    basePath: C:\Users\duynh2.VPMN\Downloads\updater\input
    main: ZeroOnline.exe
    sub: Zero.exe
    update: Update.exe
    resourcesUrl: https://update.zeroonlinevn.com/resoruces.xml